<CATALOG>
	<SONG>
		<TITLE>Test Title</TITLE>
		<ARTIST>Test Artist</ARTIST>
		<FILEPATH>C:\Users\Epyrix\Music\Amazon MP3\Treyarch Sound\Call Of Duty_ Black Ops - Zombies Soundtrack\01 - Damned.mp3</FILEPATH>
		<PLAYS>5</PLAYS>
	</SONG>
	<SONG>
		<TITLE>Test</TITLE>
		<ARTIST>Test</ARTIST>
		<FILEPATH>C:\Users\Epyrix\Music\Amazon MP3\Treyarch Sound\Call Of Duty_ Black Ops - Zombies Soundtrack\06 - Death On The Dance Floor.mp3</FILEPATH>
		<PLAYS>2</PLAYS>
	</SONG>
	<SONG>
		<TITLE>asdfasdf</TITLE>
		<ARTIST>asdfasdf</ARTIST>
		<FILEPATH>C:\Users\Epyrix\Music\Amazon MP3\Treyarch Sound\Call Of Duty_ Black Ops - Zombies Soundtrack\10 - Slasher.mp3</FILEPATH>
		<PLAYS>0</PLAYS>
	</SONG>
	<SONG>
		<TITLE>ffdd</TITLE>
		<ARTIST>ddff</ARTIST>
		<FILEPATH>C:\Users\Epyrix\Music\Amazon MP3\Treyarch Sound\Call Of Duty_ Black Ops - Zombies Soundtrack\13 - Zombies Don\'t Surf.mp3</FILEPATH>
		<PLAYS>1</PLAYS>
	</SONG>
	<SONG>
		<TITLE>tt</TITLE>
		<ARTIST>ss</ARTIST>
		<FILEPATH>C:\Users\Epyrix\Music\Amazon MP3\Treyarch Sound\Call Of Duty_ Black Ops - Zombies Soundtrack\13 - Zombies Don\'t Surf.mp3</FILEPATH>
		<PLAYS>0</PLAYS>
	</SONG>
</CATALOG>
